Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004304 [JEDI VCL] 00 JVCL Components feature always 2007-12-04 22:11 2009-07-09 15:30
Reporter mc_botha View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0004304: TJvContentScroller cannot scroll left or right, only up and down
Description TJvContentScroller cannot scroll left or right
Additional Information None
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0014040)
obones (administrator)
2007-12-05 06:34

Well, yes, it's not designed for that.
What do you want?
(0014045)
mc_botha (reporter)
2007-12-09 17:36

I would like to have it scroll left and right to use as a ticket control please.
(0014445)
obones (administrator)
2008-07-23 07:25

Yes, please try to provide the sources for this behaviour
(0015812)
obones (administrator)
2009-07-09 15:30

This is now implemented in the current SVN version

- Issue History
Date Modified Username Field Change
2007-12-04 22:11 mc_botha New Issue
2007-12-05 06:34 obones Note Added: 0014040
2007-12-05 06:34 obones Status new => feedback
2007-12-09 17:36 mc_botha Note Added: 0014045
2008-07-23 07:25 obones Note Added: 0014445
2008-07-23 07:25 obones Status feedback => acknowledged
2009-07-09 15:30 obones Note Added: 0015812
2009-07-09 15:30 obones Status acknowledged => resolved
2009-07-09 15:30 obones Fixed in Version => Daily / SVN
2009-07-09 15:30 obones Resolution open => fixed
2009-07-09 15:30 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker